## rzpipe 0.4.0

=== debian/changelog ===
rzpipe (0.4.0-0kali1) kali-dev; urgency=medium

  * Initial packaging of rzpipe
  * Add debian files

 -- Steev Klimaszewski <steev@kali.org>  Wed, 26 Apr 2023 15:08:44 +0000
