=== debian/control ===
Source: rzpipe
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Steev Klimaszewski <steev@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://rizin.re
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/kalilinux/packages/rzpipe
Vcs-Git: https://gitlab.com/kalilinux/packages/rzpipe.git

Package: python3-rzpipe
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pipe interface for rizin
 Interact with rizin using the `#!pipe` command or in standalone scripts
 that communicate with local or remote rizin via pipe, tcp or http.
